msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"

msgctxt "#30001"
msgid "Movies"
msgstr "Movies"

msgctxt "#30002"
msgid "TV Shows"
msgstr "TV Shows"

msgctxt "#30003"
msgid "Search"
msgstr "Search"

msgctxt "#30004"
msgid "Popular"
msgstr "Popular"

msgctxt "#30005"
msgid "Top Rated"
msgstr "Top Rated"

msgctxt "#30006"
msgid "Now Playing"
msgstr "Now Playing"

msgctxt "#30007"
msgid "Upcoming"
msgstr "Upcoming"

msgctxt "#30008"
msgid "Genres"
msgstr "Genres"

msgctxt "#30009"
msgid "On Air"
msgstr "On Air"